-- 资产卡片批量保存接口字段名修改
UPDATE t_open_apibodyentry
SET fbodyparamdes = '财务分录.预计寿命'
WHERE fentryid = 1536314800433728512;

UPDATE t_open_apibodyentry
SET fbodyparamdes = '财务分录.已折旧寿命'
WHERE fentryid = 1536851633781307392;